include ../config.mak

.PHONY: install
install:
ifdef CONF_DIR
	install -m 0644 compiledic.conf $(CONF_DIR)
	install -m 0644 cor.conf $(CONF_DIR)
	install -m 0644 dgc.conf $(CONF_DIR)
	install -m 0644 dgp.conf $(CONF_DIR)
	install -m 0644 gph.conf $(CONF_DIR)
	install -m 0644 grp.conf $(CONF_DIR)
	install -m 0644 gue.conf $(CONF_DIR)
	install -m 0644 kor.conf $(CONF_DIR)
	install -m 0644 lem.conf $(CONF_DIR)
	install -m 0644 mar.conf $(CONF_DIR)
	install -m 0644 ser.conf $(CONF_DIR)
	install -m 0644 utt.conf $(CONF_DIR)
endif

.PHONY: uninstall
uninstall:
ifdef CONF_DIR
	rm $(CONF_DIR)/compiledic.conf
	rm $(CONF_DIR)/cor.conf
	rm $(CONF_DIR)/dgc.conf
	rm $(CONF_DIR)/dgp.conf
	rm $(CONF_DIR)/gph.conf
	rm $(CONF_DIR)/grp.conf
	rm $(CONF_DIR)/gue.conf
	rm $(CONF_DIR)/kor.conf
	rm $(CONF_DIR)/lem.conf
	rm $(CONF_DIR)/mar.conf
	rm $(CONF_DIR)/ser.conf
	rm $(CONF_DIR)/utt.conf
endif
